Subject: Screen scroll routine
From: "Marco Alanen" <[email-masked]>
To: [email-masked]
Date: Mon, 24 Nov 1997 00:29:19 PST

Hi there...

I'm a new member of the AMOS-mailing list, so I just wanna contribute
with a few questions:

1) This morning I read in an Atari magazine about a hardware screen
   scroll routine. You just send 1024 bytes (i think) to the
   physical screen memory... PHYSICAL=PHYSICAL+1024. Tat would scroll
   the screen eight pixels. Does it work in AMOS?
2) Is there a faster putpixel routine than AMOS' own routine?

Well... Think that's it.. Bye

 /Marco

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com